{
    "extends": "../../tsconfig.json",
    "compilerOptions": {
        "types": [
            "node"
        ]
    },
    "include": [
        "../src/**/*",
        "**/*.json",
        "**/*.tsx",
        "**/*.ts",
        "../../src/assets/svg/nibgatIcon"
    ],
    "exclude": [
        "**/node_modules",
        "**/Pods"
    ]
}
